@import url('fonts/bebasneue.css');
*{
	margin: 0;
	padding: 0;
}
.alignleft {float:left; margin-right: 10px;}
.alignright {float:right; margin-left: 10px;}
.aligncenter {margin-left:auto; margin-right:auto; display:block}
body{
	font-weight: normal;
	font-family: Century Gothic;
	min-height:  100vh;
	color: #424243;
}
.wrapper {
	position: relative;
	min-height: calc(100vh - 240px);
	width: 100%;
}
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 992px){
	.container {
		width: 970px;
	}
}
@media (min-width: 1200px){
	.container {
		width: 1170px;
	}
}

.header_logo_a{
	float: left;
}
.header_logo{
	width: 200px;
	float:  left;
}
header{
	background-color: #fff;
	height: 85px;
	padding-top: 15px;
	position: relative;
}
#menu_header{
	float:  right;
	list-style-type:  none;
	padding-top: 30px;
	margin-right: 116px;
}
#menu_header li{
	display:  inline-block;
	margin-right:  20px;
}
#menu_header li a{
	color: #424243;
	text-align:  left;
	text-transform:  uppercase;
	text-decoration:  none;
	position: relative;
	padding-right: 20px;
}
#menu_header li a.active{
	font-weight: bold;
}
#menu_header li a:hover{
	font-weight: bold;
}
#menu_header li a:after{
	content:"";
	position: absolute;
	right: 0;
	height: 100%;
	width: 3px;
	background: #db812d; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #db812d 0%,#cc2128 100%); /* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, right top, from(#db812d),to(#cc2128));
	background: -o-linear-gradient(left, #db812d 0%,#cc2128 100%);
	background: linear-gradient(to right, #db812d 0%,#cc2128 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db812d', endColorstr='#cc2128',GradientType=1 ); /* IE6-9 */
}
#menu_header li:last-child a:after{
	display: none;
}
.header_soc, .footer_soc{
	width: 250px;
	height: 45px;
	position: absolute;
	right: 60px;
	top:  30px;
	overflow:  hidden;
}
.footer_soc{
	top: 50px;
}
.header_soc a img, .footer_soc a img{
	height: 45px;
}
.header_soc_fb, .footer_soc_fb{
	margin-right: 3px; 
}
.ngo_title_p, .ngo_doroga_p, .ngo_team_p{
	color: #000000;	
	font-size: 30px;	
	font-weight: bold;	
	line-height: 30px;
	text-align: center;
	margin-top: 40px;
}
.ngo_title_title{
	color: #000000;	
	font-size: 33px;	
	line-height: 33px;
	text-align: center;
	margin-bottom: 20px;
}
.ngo_title_text{
	color: #000000;	
	font-size: 20px;	
	line-height: 20px;
	text-align: center;
}
.ngo_title_hr{
	height: 3px;
	width: 270px;
	background: #8b278b; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8b278b 0%,#ad3f92 100%); /* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, right top, from(#8b278b),to(#ad3f92));
	background: -o-linear-gradient(left, #8b278b 0%,#ad3f92 100%);
	background: linear-gradient(to right, #8b278b 0%,#ad3f92 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b278b', endColorstr='#ad3f92',GradientType=1 ); /* IE6-9 */
	margin: 20px auto;
}
.ngo_doroga{
	background-image: url(../images/bg_type_1.png);
	width: 100%;
	background-repeat:  no-repeat;
	background-size: 100% 100%;
	margin-bottom:  40px;
	padding-top:  80px;
	padding-bottom: 60px;
	position: relative;
}
.ngo_doroga_col img{
	height: 81px;
	margin: 0 auto;
	display: block;
}
.ngo_doroga_col p{
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	margin-top: 5px;
}
.ngo_doroga_col p a{
	color: #424243;
	text-decoration: none;
}
.ngo_doroga_col{
	min-width: 270px;
}
.ngo_doroga_row{
	display:  -webkit-box;
	display:  -ms-flexbox;
	display:  flex;
	-ms-flex-pack:  distribute;
	justify-content:  space-around;
	width: 570px;
	margin: 30px auto;
}
.btn_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack:  justify;
	-ms-flex-pack:  justify;
	justify-content:  space-between;
	max-width: 800px;
	margin:  0 auto;
	margin-bottom:  40px;
}
.btn_go, .btn_info{
	width: 334px;
	height: 60px;
	border-radius: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;	
	font-size: 30px;	
	line-height: 30px;
	text-decoration: none;
	-webkit-box-shadow: 14px 13px 110px 10px rgba(0,0,0,0.4);
	box-shadow: 14px 13px 110px 10px rgba(0,0,0,0.4);
}
.btn_go{
	background: -webkit-linear-gradient(221.67deg, #8B278B 16.08%, #AD3F92 80.82%);
	background: -o-linear-gradient(221.67deg, #8B278B 16.08%, #AD3F92 80.82%);
	background: linear-gradient(228.33deg, #8B278B 16.08%, #AD3F92 80.82%);
}
.btn_info{
	background: -webkit-linear-gradient(220.97deg, #DB812D 15.98%, #F2CA30 121.28%);
	background: -o-linear-gradient(220.97deg, #DB812D 15.98%, #F2CA30 121.28%);
	background: linear-gradient(229.03deg, #DB812D 15.98%, #F2CA30 121.28%);
}
footer{
	padding: 20px 0;
	background-color: #424243;
	position: relative;
	/*height:  100px;*/
}
.footer_logo{
	height: 100px;
}
.footer_logo_a{
	margin-right:  40px;
}
.footer_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.footer_ul_menu{
	list-style-type:  none;
}
.footer_ul_menu li{
	margin-bottom: 15px;
}
.footer_ul_menu li a{
	color:  #fff;
	text-decoration:  none;
	font-size:  16px;
	line-height:  16px;
	text-transform: uppercase;
}
/*Контакты*/
.map_wr{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align:  center;
	-ms-flex-align:  center;
	align-items:  center;
}
.map_text{
	margin-left: 110px;
}
.map_text_title{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
	text-align: left;
	color: #424243;
}
.map_text_adres{
	font-size: 20px;
	color: #424243;
	margin-bottom: 15px;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	display: block;
}
.ngo_doroga_activize{
	background-image: url(../images/bg_type_2.png);
	padding-top:  40px;
	position: relative;
}
.ngo_doroga_activize_row{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	margin-top: 60px;
}
.ngo_doroga_activize_col{
	width: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 40px;
}
.ngo_doroga_activize_col img{
	height: 80px;	
	fill:#fff;
	margin: 0 auto;
	display: block;
}
.ngo_doroga_activize_wr_img{
	width: 100px;
	margin-right: 20px;
}
.ngo_doroga_activize_col p{
	width: 275px;
	padding: 0 40px;
	height: 70px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: -webkit-linear-gradient(220.97deg, #DB812D 15.98%, #F2CA30 121.28%);
	background: -o-linear-gradient(220.97deg, #DB812D 15.98%, #F2CA30 121.28%);
	background: linear-gradient(229.03deg, #DB812D 15.98%, #F2CA30 121.28%);
	font-weight: bold;
	text-align: center;
	border-radius: 50px;
}
.ngo_doroga_activize_col p a{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.ngo_doroga_activize_volume{
	position: absolute;
	right: 0;
	bottom: 25px;
	width:  80px;
}
.head_team_img_rider, .new_peopleimg_rider{
	position: absolute;
	right: 0;
	top: -25px;
	width:  80px;
}
.new_peopleimg_rider{
	right: inherit;
	left: 0;
}
.container .news_unit:nth-child(1){
	margin-top: 30px;
}
.news_unit{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	width: 100%;
	margin-bottom: 40px;
}
.news_col{
	width: calc(50% - 40px);
	position: relative;
	margin: 0 20px;
}
.news_text p{
	color: #262424;
	font-size: 22px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.news_title{
	color: #262424;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
}
.news_hexh{
	color: #8B278B;
	font-size: 18px;
	margin-bottom: 5px;
}
.news_hexh a{
	color: #8B278B;
	font-size: 18px;
	margin-bottom: 5px;
	text-decoration: none;
	text-transform: lowercase;
}
.news_autor, .news_autor a{
	color: #424243;
	text-align: right;
	font-style: italic;
	font-size: 24px;
	text-decoration: none;
}
.news_img_top{
	position: absolute;
	top: 0;
	width: 100%;
	height: 66px;
	background-image: url(../images/bg_news.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.news_img_top p a{
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration: none;
}
.news_img_wr{
	width: 100%;
	height: 320px;
	background-color: #D0D1D3;
}
.news_img_wr img{
	width: 100%;
	height: 100%;
}
.news_wr{
	padding-bottom: 40px;
}
.pagenavi{
	margin-left: 18px;
}
.wp-pagenavi a, .wp-pagenavi span{
	background: -webkit-linear-gradient(221.67deg, #8B278B 16.08%, #AD3F92 80.82%);
	background: -o-linear-gradient(221.67deg, #8B278B 16.08%, #AD3F92 80.82%);
	background: linear-gradient(228.33deg, #8B278B 16.08%, #AD3F92 80.82%);
	color: #fff;
	border: none;
}

/*Наша команда*/
.wr_team_baner{
	position: relative;
}
.team_baner_img{
	width: 100%;
}
.wr_team_title {
	position: absolute;
	top: 8vw;
	color: #fff;
	font-weight: bold;
	font-size: 62px;
	line-height: 64px;
}
.team_text {
	font-size: 22px;
	color: #424243;
	max-width: 800px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 40px;
}
.wr_number {
	padding-top: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom:70px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.col_number{
	position: relative;
}
.col_number svg{
	height: 100px;
	width: auto;
}
.col_number p {
	font-family: 'Bebas Neue';
	font-weight: bold;
	position: absolute;
	bottom: -40px;
	right: -88px;
	font-size: 30px;
	line-height: 26px;
	letter-spacing: -1px;
}
.head_team {
	background-image: url(../images/bg_type_1.png);
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-top: 80px;
	padding-bottom: 100px;
	position: relative;
}
.head_team_wr{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	margin-top: 40px;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.head_team_col_33{
	width: 100%;
	max-width: 33%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.head_team_col{
	width: 190px;
	cursor: pointer;
}
.head_team_col img{
	width: 190px;
	height: 190px;
	margin-bottom: 15px;
	display: block;
	border-radius: 50%;
}
.head_team_col p, .all_team_col_el p{
	text-align: center;
	font-size: 22px;
	height: 60px;
}
.all_team_wr{
	margin-top: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
}
.all_team_col{
	width: 25%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 60px;
}
.all_team_col_el{
	width: 180px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column;
	flex-flow: column;
	cursor: pointer;
}
.all_team_col_el img{
	width: 135px;
	height: 135px;
	margin-bottom: 15px;
	border-radius: 50%;
}
.new_people_team {
	background-image: url(../images/bg_type_3.png);
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	position: relative;
}
.new_people_text{
	width: 100%;
	text-align: left;
	font-size: 22px;
	line-height: 1;
	max-width: 850px;
	margin: 0 auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
.new_people_text img{
	margin-right: 40px;
	display: block;
	float: left;
}
.new_people_ul{
	font-size: 22px;
	line-height: 1;
	list-style-image: url(../images/li.svg);
	color: #424243;
	max-width: 670px;
	margin: 0 auto;

}
.new_people_ul li{
	margin-bottom: 20px;
	padding-left: 10px;
}
@media (max-width: 1480px){
	.header_soc {
		position: inherit;
		display: block;
		float: right;
		margin-top: 13px;
	}
	#menu_header{
		margin-right: 0;
	}
	#menu_header li a{
		padding-right: 10px;
	}
	#menu_header li{
		margin-right: 6px;
	}
} 


/*Попап*/
.slider_modal_wr{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	background-color: rgba(0, 0, 0, 0.55);
	z-index: 1;
}
.slider_modal_flex{
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.slider_modal{
	max-width: 640px;
	margin: 20px 20px;
	background-color: #fff;
	padding: 40px 10px;
	position: relative;
	border-radius: 40px;
	max-height: 480px;
	height: 100%;
}
.slider_modal_head{
	height: 100%;
}
.mCSB_inside>.mCSB_container{
	margin-left: 30px;
}
.team_name_modal{
	font-size: 28px;
	font-weight: bold;
	margin: 0 auto;
	margin-bottom: 20px;
	text-align: center;
}
.team_text_modal{
	font-size: 18px;
	margin: 0 auto;
	text-align: center;
}
.close_modal{
	position: absolute;
	right: 20px;
	top: 20px;
}
.close_modal img{
	width: 20px;
}
.img_modal{
	width: 190px;
	height: 190px;
	display: block;
	margin: 0 auto;
	border-radius: 50%;
}
.contetn_page{
	max-width: 800px;
	margin: 0 auto;
}
.contetn_page img{
	max-width: 100%;
	height: auto;
}
.news_img{
	width: 100%;
}
.news_img img{
	max-width: 100%;
	width: 100%;
	height: auto;

}
.contetn_page_title{
	color: #000000;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	margin-top: 40px;
}
.contetn_page_category, .contetn_page_tag{
	float: left;
}

blockquote {
	background: linear-gradient(135deg, #F6EEDB 50%, #F4FEF9 50%);
	padding: 50px 30px;
	text-align: center;
	position: relative;
	color: #49152C;
	padding: 30px 50px;
	font-family: 'Lato', sans-serif;
}
blockquote p {
	font-size: 22px;
	margin-top: 30px;
}
blockquote p:before {
	content: "\201C";
	font-size: 100px;
	color: #EA6844;
	font-family: serif;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
blockquote cite {
	font-style: normal;
}

.contetn_page_category a, .contetn_page_autor a, .contetn_page_autor, .contetn_page_category, .contetn_page_date, .contetn_page_tag a{
	color: #424243;
	text-align: right;
	font-style: italic;
	font-size: 20px;
	text-decoration: none;
}
.contetn_page_category{
	width: 60%;
	text-align: left;
	font-size: 13px;
}
.contetn_page_autor, .contetn_page_date{
	float: right;
}
.contetn_page_category_wr, .contetn_page_date_wr{
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
}
.contetn_page_date_wr{
	margin-bottom: 20px;
}
.contetn_page_title_text{
	margin-bottom: 20px;
	word-wrap: break-word; /* Перенос слов */ 
}
.contetn_page_title_text ul, .contetn_page_title_text ol{
	margin-left: 25px;
}
td{
	padding:10px;
}
.menu_burger{
	display: none;
	width: 30px;
}
.map{
	width: 700px;
	height: 500px;
}
.map iframe{
	width: 100%!important;
}
@media (max-width: 1340px){
	.wr_number{
		padding: 40px 80px 70px 80px;
	}
}
@media (max-width: 1010px){
	.header_logo {
		width: 160px;
		margin-top: 5px;
	}
	#menu_header li {
		margin-right: 10px;
	}
	#menu_header li a{
		font-size: 15px;
	}
	.header_soc a img/*, .footer_soc a img */{
		height: 30px;
	}
	header{
		padding-top: 5px;
	}
	.header_soc  /*, .footer_soc*/ {
		margin-top: 24px;
		width: 175px;
	}
	.header_soc a{
		display: inline-block;
	}
	.ngo_doroga_col {
		width: 33%;
		min-width: inherit;
	}
	.contetn_page{
		padding: 0 15px;
	}
	.ngo_doroga_activize_col p{
		margin-right: 20px;
	}
	.wr_number{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.col_number {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-bottom: 30px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.col_number svg{
		margin-bottom: 10px;
	}
	.col_number p{
		position: relative;
		display: block;
		right: inherit;
		bottom: inherit;
		text-align: center;
	}
	.col_number p br{
		display: none;
	}
	.wr_team_title {
		position: absolute;
		top: 6vw;
		color: #fff;
		font-weight: bold;
		font-size: 43px;
		line-height: 46px;
	}
}
@media (max-width: 860px){
	.header_logo {
		width: 133px;
		margin-top: 13px;
	}
	#menu_header li a {
		font-size: 13px;
	}
}
@media (max-width: 800px){
	.btn_wr{
		margin: 0 15px;
		margin-bottom: 20px;
	}
	.btn_go, .btn_info {
		width: 270px;
		height: 55px;
		text-align: center;
		font-size: 20px;
	}
	.news_col{
		width: 100%;
	}
	.news_img_wr{
		height: auto;
		min-height: 200px;
	}
	.news_text p{
		margin-top: 10px;
		font-size: 20px;
	}
	.news_autor, .news_autor a{
		font-size: 18px;
	}
	.map_text{
		margin-left: 10px;
	}
	.map{
		height: 360px;
	}
	.map iframe{
		height:100%!important;
	}
	.wr_team_title{
		font-size: 32px;
		line-height: 37px;
	}
	.all_team_col{
		width: 33%;
	}
	.head_team, .new_people_team, .ngo_doroga{
		background-size: auto 100%;
		background-position: center top;
	}
	.news_img_wr img {
		width: 100%;
		min-height: 200px;
		height: 100%;
	}
	.news_img_wr img {
		width: 100%;
		min-height: 200px;
		height: 100%;
	}
	.news_img_wr{
		background-color: transparent;
	}
	.head_team_img_rider, .new_peopleimg_rider{
		top: -5px;
	}
}
@media (max-width: 760px){
	.menu_burger{
		display: inherit;
	}
	.header_soc{
		padding-right: 0;
	}
	#menu_header{
		display: none;
		float: none;
		position: absolute;
		top: 90px;
		z-index: 1;
		background-color: #fff;
		width: 100%;
		left: 0;
	}
	#menu_header li{
		display: block;
		text-align: center;
		margin-bottom: 18px;
	}
	#menu_header li a{
		padding-right: 0;
	}
	#menu_header li a:after {
		content: "";
		position: absolute;
		right: 0;
		bottom: -9px;
		height: 2px;
		width: 100%;
		background: #db812d;
		background: -webkit-linear-gradient(left, #db812d 0%,#cc2128 100%);
		background: -webkit-gradient(linear, left top, right top, from(#db812d),to(#cc2128));
		background: -o-linear-gradient(left, #db812d 0%,#cc2128 100%);
		background: linear-gradient(to right, #db812d 0%,#cc2128 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db812d', endColorstr='#cc2128',GradientType=1 );
	}
	.header_soc_mail {
		margin-right: 4px;
	}
	.header_soc {
		width: 205px;
	}
	.header_soc_mail, .header_soc_fb{
		float: left;
	}
	.ngo_doroga_activize_col{
		width: 100%;
		margin-bottom: 20px;
	}
	.ngo_doroga_activize_col p{
		width: inherit;
	}
	.wr_number {
		padding: 20px 0;
	}
	.ngo_doroga_activize_wr_img{
		-webkit-box-flex: 0;
		-ms-flex: none;
		flex: none;
	}
	.map_wr{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.map{
		margin-bottom: 20px;
		width: 100%;
	}
	.map_text_adres {
		font-size: 18px;
	}
	.slider_modal{
		height: 80%;
	}
	.head_team_wr{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
		text-align: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}
@media (max-width: 580px){
	.btn_go, .btn_info {
		width: 100%;
		margin-bottom: 20px;
	}
	.btn_wr{
		-ms-flex-flow: wrap;
		flex-flow: wrap;
	}
	.ngo_doroga_row{
		width: 100%;
	}
	.ngo_title_title {
		font-size: 27px;
		line-height: 26px;
	}
	.contetn_page_title {
		color: #000000;
		font-size: 25px;
		font-weight: bold;
		line-height: 25px;
		text-align: center;
		margin-top: 32px;
	}
	.all_team_col{
		width: 50%
	}
	.team_text {
		font-size: 18px;
	}
	.wr_team_title {
		font-size: 27px;
		line-height: 29px;
	}
	.col_number svg {
		height: 80px;
	}
	.head_team .head_team_img_rider{
		top: 40px;
	}
	.col_number p{
		font-size: 24px;
	}
}
@media (max-width: 460px){
	.ngo_doroga_row{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.ngo_doroga_col{
		width: 100%;
		max-width: 250px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.ngo_title_title {
		font-size: 22px;
		line-height: 22px;
	}
	.ngo_title_p, .ngo_doroga_p, .ngo_team_p {
		font-size: 24px;
	}
	.footer_wr{
		display: block;
		text-align: center;
	}
	.footer_logo_a{
		margin-right: 0;
		margin-bottom: 20px;
	}
	.footer_soc{
		position: inherit;
		margin: 0 auto;
		margin-top: 10px;
	}
	.team_baner_img {
		width: auto;
		height: 165px;
		margin: 0 auto;
	}
	.wr_team_baner{
		overflow: hidden;
	}
	.head_team{
		margin-top: -60px;
		padding-bottom: 100px;
		padding-bottom: 70px;
	}
	.ngo_doroga_p{
		margin-top: 70px;
	}
	.head_team_img_rider{
		top: 70px;
	}
	.new_peopleimg_rider{
		top: 20px;
	}
}
@media (max-width: 400px){
	.all_team_col{
		width: 100%;
	}
	.head_team .head_team_img_rider{
		top: 65px;
	}
	.header_soc {
		width: 154px;
	}
	.header_soc a img {
		height: 22px;
	}
	.header_logo {
		width: 123px;
	}
}

.gs_logo_single img {
	max-height: 110px;
}
.gs_logo_single img{
	max-width: 90%!important;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px -32px!important;
}
.bx-wrapper .bx-next, .bx-wrapper .bx-prev{
	display: block!important;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 -32px!important;
}
.bx-wrapper .bx-next{
	right: -26px!important;
}
.bx-wrapper .bx-prev{
	left: -26px!important;
}
.btn_zvit{
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.btn_zvit a{
	min-width: 55%;
}